/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro);

.main_menu ul {
font-family: 'Source Sans Pro', sans-serif;
text-transform: uppercase;
}

.header_color .main_menu ul:first-child > li > a {
color: gray;
}

.header_color .main_menu ul:first-child > li > a:hover {
color: #4d4d4d;
}

#header_main {
margin-bottom: 20px;
}

.avia-menu-fx {
display: none;
}

.main_menu ul:first-child>li>a {
font-size: 16px;
}

.header_color .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li.current_page_item > a {
color: gray;
}

#header_main .container {
height: 72px !important;
line-height: 72px !important;
border-top: 1px #e1e1e1 solid;
border-bottom: 1px #e1e1e1 solid;
}

.avia-layerslider {
border-top-style: none;
border-top-width: 1px;
overflow: hidden;
}

.main_color {
border-color: white;
}
.phonenum {float: right;margin-top: -25px;font-size: 1.5em;font-weight: bold;}
/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
.mobile-num {
display: none;
}
}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

.mobile-num {
color: gray;
font-size: 1em;
float: right;
margin-top: -15px;
}
  
  
}